#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.0.0
visibility:           public
id:                   arch-hs-0.9.0.0-5RcDbVn3ntTRxCXQNo9s7
key:                  arch-hs-0.9.0.0-5RcDbVn3ntTRxCXQNo9s7
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  6e18824889151444ae33a7f92c069885
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.Options
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.9.0.0
hs-libraries:         HSarch-hs-0.9.0.0-5RcDbVn3ntTRxCXQNo9s7
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    algebraic-graphs-0.5-BXEyfGHIac66NjHBWsaIoU
    arch-web-0.1.0-74kV3wwBghZJeG0KxpXaX3 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-74EEN6J9iPp6XmuhFTF6tG
    conduit-extra-1.3.5-3IpDatCeIGNGSGz6TnFZXd containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.1-WAOTYiupV04Byn78JDJ8r
    http-client-0.7.8-5S7YcJVdznq1pObMSTfHtD
    http-client-tls-0.3.5.3-HkEepWONKC8CDrw4hVbyGc
    megaparsec-9.0.1-ILwaxfK8V4fDpS9AKkr9s9
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    neat-interpolation-0.5.1.2-4DIyI994mPlCtWGCwzQeso
    optparse-simple-0.1.1.3-9ZU2RfeucLtCmVu0FQ4DYR
    polysemy-1.5.0.0-EwtallTrPdM2Ss2JUgEhvi
    prettyprinter-1.7.0-IcygC6oxBMR5rwFtc6qdvZ
    prettyprinter-ansi-terminal-1.1.2-I376GP9GOj037d3tjwChpY
    servant-client-0.18.2-DqirWcdRJHvE0dXmtfFsSg
    split-0.2.3.4-7fxGS3cyG915MstXI9rpJC
    tar-conduit-0.3.2-AQ97Z4TUZQBFyfWMkFdvxp template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

